* {
  box-sizing: border-box;
}
.img-logo {
  width: 90px;
}
.the-a-header {
  margin-left: 4%;
}
.a-pages {
  margin-left: 52%;
}
.a-buy-now {
  background-color: #0163EE;
  padding: 10px;
  border-radius: 25px;
  display: inline-block;
}
.img-content {
  width: 80%;
}
.khoi-2 {
  padding-top: 50px;
}
.phong-chu-times-new {
  font-family: "Times New Roman", Times, serif;
  font-size: 70px;
}
/*  */
